Overview | Modules | Class Hierarchy | Classes | Members

Public Attributes
tlp::GlTexture Struct Reference

`#include <GlTextureManager.h>`

List of all members.

## Public Attributes

- GLuint * id
- int height
- int width
- unsigned int spriteNumber

## Member Data Documentation

int tlp::GlTexture::height

GLuint* tlp::GlTexture::id

unsigned int tlp::GlTexture::spriteNumber

int tlp::GlTexture::width

Tulip Software by LaBRI Visualization Team 2001 - 2012